
import re
# import nltk
# nltk.download('punkt')

# the input is natural language solution
def parse_answer(sol):
    match = re.search(r'####(.*)', sol)  
    if match:
        return match.group(1)
    else:
        return 0

